Std Vue de gauche

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page Std ViewLeft and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎français • ‎italiano • ‎русский
Arrow-left.svg Page précédente : Std ViewBottom.svg Vue de dessous
Page suivante : Rotation à gauche Std ViewRotateLeft.svg Arrow-right.svg

Std ViewLeft.svg Std Vue de gauche

Emplacement du menu
Affichage → Vues standards → Gauche
Ateliers
Tous
Raccourci par défaut
6
Introduit dans la version
-
Voir aussi
Std Vue arrière, Std Vue de dessous


Description

La Std Vue de gauche place la caméra dans la vue 3D dans la direction de l'axe des X positifs.

FreeCAD views rear.svg

La flèche 6 pointe dans le sens de la vue de gauche


Utilisation

  1. Il existe plusieurs façons d'appeler la commande:
    • Appuyez sur le bouton Std ViewLeft.svg Std Afficher la vue de gauche (6).
    • Sélectionnez l'option Affichage → Vues standards → Std ViewLeft.svg Gauche dans le menu.
    • Sélectionnez l'option Vues standard → Std ViewLeft.svg Gauche dans le menu contextuel de la Vue 3.
    • Utilisez le raccourci clavier: 6.

Script

Voir aussi: FreeCAD Script de base.

Pour changer la vue en 'vue de gauche', utilisez la méthode viewLeft de l'objet ActiveView. Cette méthode n'est pas disponible si FreeCAD est en mode console.

import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.viewLeft()
FreeCADGui.ActiveDocument.ActiveView.getViewDirection()
Arrow-left.svg Page précédente : Std ViewBottom.svg Vue de dessous
Page suivante : Rotation à gauche Std ViewRotateLeft.svg Arrow-right.svg